/* ==========================================
   CARROSSEL 4:3
   ========================================== */
.rky-slide-text{
    background-color: rgba(20, 20, 20, 0);
}
#rky_slides {
    width: 80%;
    aspect-ratio: 1 / 1;
    overflow: hidden;
  	padding-bottom: 20px;
}

/* Área externa criada pelo Owl Carousel */
#rky_slides .owl-wrapper-outer {
    width: 100% !important;
    height: 100% !important;
}

/* Wrapper dos slides */
#rky_slides .owl-wrapper {
    height: 100% !important;
}

/* Cada slide */
#rky_slides .owl-item {
    height: 100% !important;
}

/* Conteúdo do slide */
#rky_slides .owl-item .item {
    width: 100%;
    height: 100% !important;
    position: relative;
}

/* Imagem */
#rky_slides .rky-slide-img {
    width: 100%;
    height: 100% !important;
    background-size: cover;
    background-position: center center;
}

/* Texto do slide */
#rky_slides .rky-slide-text {
    position: absolute;
}

/* Responsivo */
@media (max-width: 1024px) {
    #rky_slides {
        width: 100%;
        aspect-ratio: 1 / 1;
    }
}
/* Posiciona os botões/bolinhas de paginação sobre a imagem */
#rky_slides .owl-controls {
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 100%;
    margin-top: 15px !important;
    z-index: 10;
}

/* Garante que os pontos fiquem visíveis e bem destacados */
#rky_slides .owl-theme .owl-controls .owl-page span {
    background: #ffffff;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5);
}

.rky-article-detail{
      margin-top: 50px !important;
}

.owl-pagination{
	  padding-top: 15px !important;
}
.rky-blurb {
    font-weight: normal !important;
}